export const ChainsColorPalette = [
  "#808080",
  "#d3d3d3",
  "#2f4f4f",
  "#556b2f",
  "#a0522d",
  "#191970",

  //7
  "#B9840F",

  //8
  "#d45087",

  "#008000",
  "#3cb371",
  "#bc8f8f",
  "#663399",

  //13
  "#2E78D2",

  "#008b8b",
  "#4682b4",
  "#d2691e",
  "#9acd32",
  "#cd5c5c",
  "#00008b",
  "#32cd32",
  "#8fbc8f",
  "#8b008b",

  //23
  "#E7871A",

  "#48d1cc",
  "#9932cc",
  "#ff4500",
  "#ffa500",
  "#ffd700",
  "#ffff00",

  //30
  "#861ab0",

  "#0000cd",
  "#deb887",
  "#00ff00",
  "#00fa9a",
  "#4169e1",
  "#e9967a",
  "#dc143c",

  //38
  "#14c41e",

  "#f4a460",
  "#9370db",
  "#0000ff",
  "#a020f0",
  "#adff2f",
  "#ff6347",
  "#da70d6",
  "#ff00ff",
  "#db7093",
  "#f0e68c",
  "#6495ed",
  "#dda0dd",
  "#87ceeb",
  "#ff1493",
  "#98fb98",
  "#7fffd4",
  "#ff69b4",
  "#ffc0cb",
  "#ffc0cb",
];

export const CitiesColorPalette = [
  "#E6A557",
  "#2f4f4f",
  "#8b4513",
  "#808000",
  "#008000",
  "#000080",
  "#ff8c00",
  "#ffd700",
  "#40e0d0",
  "#00ff00",
  "#00fa9a",
  "#4169e1",
  "#dc143c",
  "#00bfff",
  "#0000ff",
  "#ff00ff",
  "#db7093",
  "#f0e68c",
  "#ff1493",
  "#ee82ee",
];
